<ProgId Id="OpenLP.Service" Description="OpenLP Service File" Icon="service_file.ico" Advertise="yes">
    <Extension Id="osz">
        <Verb Id="Open" Command="Open" Argument=" &quot;%1&quot;" />
        <MIME Advertise="yes" ContentType="application/-x-openlp-service" Default="yes" />
    </Extension>
    <Extension Id="oszl">
        <Verb Id="Open" Command="Open" Argument=" &quot;%1&quot;" />
        <MIME Advertise="yes" ContentType="application/-x-openlp-service-lite" Default="yes" />
    </Extension>
</ProgId>
